\version "2.24.2"

\header {
  composer = "Alec rowley"
  title = "CHRISTMAS SUITE FOR STRINGS"
}
cresct=_\markup{ \italic "cresc." }
dimt=_\markup{ \italic "dim." }
pizz=^\markup{ "pizz." }
arco=^\markup{ "arco" }
psordini=_\markup{\dynamic "p" \normal-text "(sordini)" }
senza=_\markup{ "senza sord." }
marcatot=_\markup{ \italic "marcato" }
fmarcato=_\markup{ \dynamic "f" \italic "marcato" }
contempla=^\markup{ \italic "(contemplatively)" }
complt=^\markup{ \italic "(Complete Tune)" }

communA={
  \key g \major
  \tempo "Moderato"
  \partial 4 s4
  s1*5
  \mark \markup { \box "1" }
  s1*6
  \mark \markup { \box "2" }
  s1*6
  \mark \markup { \box "3" }
  s1*6
  \mark \markup { \box "4" }
  s1*5
  s2
  \tempo "rit."
  s2
  s1*2
  \bar "|."
}

vIA= \relative {
  d''4\pp
  c b a d
  c b a d\mp
  c( b) a d8 d
  c4 b8 b a4 b
  d( b) c( e)
  d=''2. b8(\mf c)
  d4 d\cresct c c
  b b g a8( b)
  c4( d) a( b8 a)
  g2. a,8(\p b)
  c4(\< d)\! a( b8 a)\>
  g=2. r4\!
  R1
  r2 r4 d'' \mp
  c( b) a d
  c8( d) b4 a b8(\cresct c)
  d4 b8 b c c e4
  d=''2. b8(\f c)
  d4 d c d8( c)
  b4 b g a8( b)
  c4( d) a( b8 a)
  g2. r4
  r2 d2(\p ~
  d='4 g) a--\mp b--\<
  c2( d)\!
  a( b4 a)
  << { g1 ~ g } \\ { s2 s\> s1\! } >>
  g\pp a b\fermata
}

vIIA= \relative {
  r4
  r2 r4 fis'='\pp
  e d c a'\p
  g( fis) e a
  g fis e fis
  b( a) g( c)
  b='( c) b fis\mp
  a( g)\cresct g( fis)
  fis( e) e2
  g c,4 d~
  d c b r
  R1
  r2 r4 d='\pp c b a d
  c8(\> d) b4\! a fis'\p
  e( d) c fis
  e( d) c d8(\cresct e)
  fis4 d8 d e e g4
  fis='( e) d fis\f
  a( g) g2
  fis( e)
  g4( fis) e( fis)
  e2. a,8(\p b)
  c4( d) a( b8 a)
  g=2 g'\mp~ \<
  g g\!~
  g fis
  d( c)\>
  fis(\! e)
  d1\pp c b\fermata
}

vaA= \relative {
  \clef alto
  fis'4\pp
  e d c r
  r2 r4 fis\p
  e( d) c fis
  e d c d
  g( fis) e( g)
  fis='( e) d d\mp ~
  d2\cresct b4( a)
  a( g) b2
  e e,4 fis
  g2. g4\p ~
  g2.\< fis4\! ~
  fis=\> e(\! d) fis\pp
  e d c fis
  e\> d\! c a'\p
  g( fis) e a
  g( fis) e fis8(\cresct g)
  a4 fis8 fis g g b4
  a=( g) fis d'\f ~
  d2 e
  d1
  e4( d) c2
  b2. a8(\p b)
  c4( d) a( b8 a)
  g=2 e'\mp\<
  e e\! ~
  e d4( c)
  << { g1 b2( c) } \\ { s2 s\> s1\! } >>

  d2\pp( g, ~
  g) fis
  g( d)\fermata
}
vlcA= \relative {
  \clef bass
  r4
  r2 r4 a\pizz\pp
  d, r r a'\p\arco
  d, r r a'
  d, r r a\pizz
  d, r r a''\arco
  d,=2. c4\mp
  b4.( a8)\cresct a2
  g4.( fis8) e2
  a d
  e2. c8(\p b)
  a4.(\< b8) c4\! d ~
  d=\> c(\! b) r
  r2 r4 d,\pp\<
  e fis8\!( g) a4 d\p
  d,2. d4
  d2. d4\cresct
  d2. d4
  d=,2. d''8(\f c)
  b2( a)
  c( b)
  a( d,)
  e4 b e, r
  r2 c'\p(
  b=,) c4--\mp b-- \<
  a2 a4\!( b)
  c2( d)
  fis( e)\>
  d(\! c)
  b1\pp a g\fermata
}

pnodA= \relative {
  <fis' d'>4
  <e c'> <d b'> <c a'> fis
  e d c <fis a>
  <e g> <d fis> <c e> <fis a>
  <e g> <d fis> <c e> <d fis>
  <g b> <fis a> <e g> <g c>
  <fis=' b> <e c'> <d b'>
  % <d fis>\mp(
  << { fis4 a4 g <b, g'> <a fis'> <a fis'> <g e'> } \\ { d'4 ~ d2 c b } >>
  <b e g>2
  <c e g> c4 d ~
  d c b a8 b
  c4 d a b8 a
  g=2. d'4
  c b a <fis d'>
  c'8 d b4 a fis'
  e d c fis
  e d c d8 e
  fis4 d e g
  fis=' e d fis
  << { a4 g } \\ { d2 } >>  <e g>2
  << { fis2 e } \\ { d1 } >>
  <e g>4 <d fis> << { e4 fis } \\ {  c2 } >>
  <b g'>2. a8 b
  c4 d <<
    {
      d2 ~
      d4  g a b
      c2 d
      a b4 a
      g1 ~ g
      d
    } \\
    {
      a4 b8 a
      g=2 <e' g> ~
      <e g> <e g> ~
      <e g> fis
      d c
      fis e
      s1
    }
  >>
  c1 b\fermata
}

dynA= {
  s4\pp
  s1
  s2. s4\p
  s1*3
  s2. s4\mp
  s4 s\cresct s2
  s1*2
  s2. s4\p
  s2\< s2\!
  s2.\> s4\pp
  s2. s4\<
  s4 s\! s2\mp
  s1
  s2. s4\cresct
  s1
  s2 s8 s\f s4
  s1*3
  s2. s4\p
  s1
  s2 s\mp\<
  s2 s\!
  s1
  s2 s\>
  s2\! s
  s1\pp
}
pnogA = \relative {
  \clef bass
  r4
  r2 r4 a,
  d, r r a'
  d, r r a''
  d, r r a
  d, r r a''
  d,=2. c4
  b4. a8 a2
  g4. fis8 e2
  a
  << { e'4 fis} \\ { d2 } >>
  <e g>2.
  << { g4 ~ g2.} \\ { c,4 a4. b8 c4 } >>
  <d= fis>4 ~ q <c e> <b d> fis'
  e d c d,
  <e e'> << { d'4 } \\ { fis,8 g } >> <a c>4 <d a'>
  << { g4 fis e } \\ { d2. } >> <d a'>4
  <<
    {
      g4 fis e fis8 g a4 fis g b a g fis
      \change Staff = "up" \stemDown d'8
      \change Staff = "down" c
    } \\
    { d,2. d4 d2. d4 d=2. r4 }
  >>
  b'2 a
  c b
  a d,
  e4 b e, r
  r2 c'
  b=, c4 b
  a2 a4 b
  c2 <<
    {
      d'4 c
      g1
    } \\
    {
      d2
      fis e
    }
  >>
  <d b'>2 <c c'>
  <<
    {
      \change Staff ="up" \stemDown d'2 \stemUp
      \change Staff = "down" g, ~
      g fis
      g d\fermata
    }
    \\
    { b1 a g\fermata }
  >>
}

communB={
  \time 6/8
  \key d \minor
  \tempo "Andante"
  \partial 8 s8
  s2.*7
  \mark \markup { \box "5" }
  s2.*8
  \mark \markup { \box "6" }
  s2.*7
  \mark \markup { \box "7" }
  s2.*6
  \mark \markup { \box "8" }
  s2.*7
  \time 9/8
  s8
  \tempo "rit."
  s4 s2.
  s4.*3
  \time 6/8
  s2.*4
  \bar "|."
}

vIB= \relative {
  d'8\p
  a'4 a8 a( g) a
  bes4. a4 d,8\<
  e( f)\! g f( e) f
  d4. d'\pp~
  d8. c16-- bes8-- a4( g8)
  a4( d,8) d4( e8)
  f8.( e16) d8 e8.( d16) cis8
  d='4.~ d4 d8\mp
  a'4 a8 a4 d8
  c4( bes8) a4 gis8
  a4 b8 c4( b8)
  a4. a'\pp ~
  a8. g16-- f8-- e4( d8)
  e4( a,8) a4( b8)
  c8.( b16) a8 b4( gis8)
  a='2.
  e4(\mf\< f8) g4( a8)
  g4(\! f8) e4( a8)
  a( f a) a( g f)
  e4. e'\pp ~
  e8. d16 c8 bes4( a8)
  d4( g,8) c4( f,8)
  bes='8.\p--( a16-- g8--) f4( e8)
  a4( d,8) a'4( d,8)
  bes'8.(-- a16 g8--) f4( e8)
  a4 a8( a'4) f8\dimt ~
  f8. e16-- d8-- cis8.(-- b16-- cis8--)
  d4(-- a8) a4 a8\f
  b='4 b8 cis4 cis8
  d d a a4 d8
  d( c) bes a( g) fis
  g4. ~ g4 bes8
  a( bes) g f4( e8)
  d4. d'\p ~
  d8. c16-- bes8-- a4( g8)
  a4( d,8) d4. d4( e8)
  f(\< e) d f8.( e16) d8-. f4.\f-- ~
  f4 e-- d--
  e8( f)\dimt g f( e) f
  d2.\p  ~ d4. r
}

vIIB= \relative {
  r8
  d'4.\p  ~ d4 f8
  f8.( d16) e8 f4 a,8\<
  e'4 e8\! d4 cis8
  d4. d\pp~
  d f4( e8)
  d4 r8 bes4( c8)
  d4 d8 bes4 bes8
  a=8.( bes16) g8-. a4-- r8
  f'8.\mp( g16) e8 f4 f8
  d4( e8) f4( d8)
  e4( f8) e4( e8)
  << { a2. ~ a4 } \\ { s2\> s8 s\pp s4 } >> a8 gis4 gis8
  g8.--( fis16-- f8--) es4 es8
  d4( es8) c4( d8)
  c='4( d8) e8.--( d16-- c8--)
  bes2.\mf\< ~
  bes4.\! ~ bes4 a8
  a4.( d4) d8
  d8.( b16 cis8) cis'4\pp( b8)
  a4( g8) f4( e8)
  a8.( fis16 d8) g8.( e16 c8)
  d='4\p d8 cis4 e8 ~
  e4 d8 c4 c8
  bes4 d8( cis4) cis8
  e8.( cis16) d8 f8. g16 a8\dimt
  a8.( g16 f8) e4( a8)
  a8.--( g16-- f8--) e4 a8\f ~
  a='4 a8 ~ a4 a8 ~
  a4 g8 f4 fis8
  g4 g8 es4 d8
  d8.( es16) c8 d4 d8( ~
  d4 es8) d4( a8)
  d4. d\p~
  d cis4 cis8
  e8.( d16) c8 b4.( bes)
  a(\< gis)\! r
  gis4\f-- gis-- gis--
  d'4 d8\dimt cis4 cis8
  d2.\p  ~ d4. r
}

vaB= \relative {
  \clef alto
  r8
  f4\p g8 a4 d8
  d4( c8) c4 c8\<
  d4 bes8\! a4 g8
  f4( g8) a4(\pp f8)
  bes4( c8) d4( e8)
  fis4 r8 gis,4.
  a4( f8) cis( d) e
  d=4( e8) f4-- r8
  r4. d'8.\p( e16) c8
  g4( bes8) d4 b8
  e,4 a8 a( fis) gis
  c4(\> d8) e4(\pp f8)
  e4( dis8) d4 d8
  cis8.(-- c16-- b8--) a4 a8
  gis4( a8) fis4( e8)
  e=2.
  c\mf\< ~ c4.\! ~ c4 cis8
  d4.( bes'4) d,8
  a'4. a'4(\pp g8)
  f4( e8) d4( c8)
  bes4.( a)
  g=4\p d8 f8.( g16) a8
  cis8.( b16) a8 d,4 d8 ~
  d4 g8( a4) a8
  a4 a8 a4 a'8\dimt
  bes4 bes8 a4( e8)
  f8.--( e16-- d8--) cis4 a8\f
  d='4 d8 e4 e8
  d4 cis8 d4 a8
  g4 d'8 c4 a8
  g4. bes8( a) g
  a4( bes8) a4( g8)
  f4( g8) a4(\p f8)
  bes4( d,8) a'4. ~
  a4 a8 g2.
  d\< r4.\!
  d4--\f e-- f--
  bes4 bes8\dimt a4 g8
  f2.\p ~ f4. r
}

vlcB= \relative {
  \clef bass
  r8
  d4\p e8 f4 d8
  g4( c,8) f4 f8\<
  bes4 g8\! a4 a,8
  d4( e8) f4(\pp d8)
  g4( a8) bes4( c8)
  d4 r8 bes,4.
  a4 a8 g4 g8
  f=,8.( g16) e8-. d4 r8
  R2.
  r4 r8 r4 b'8\mp
  c4 d8 e4 e8
  a4(\> b8) c4\pp( d8)
  c4( b8) bes4 bes8
  a8.(-- as16-- g8--) f4 f8
  e4( f8) d4( e8)
  a,=,4( b8) c(-- b-- a--)
  g4(\mf f8)\< e4( d8)\!
  e4( f8) g4 g8
  f4.( g4) g8
  a4. r4.
  R2.*2
  r4 bes=,8\p a4( g8)
  f4 f8 fis4 fis8
  g8.( a16) bes8 a4 g8
  f4 f8 d'8. e16 f8\dimt
  g4 g8 a4 a8
  d8.--( cis16-- b8--) a4 a8\f~
  a=4 a8 ~ a4 g8
  f4 e8 d4 c8
  bes4 g8 c4 c8
  bes8.( c16) a8 g8.( f16) e8
  f4( g8) a8.( b16) cis8
  d4( e8) f4(\p d8)
  g,4( f8) e4 e8
  f4 fis8 g2.
  a4.(\< bes) r\!
  bes4--\f b-- e,--
  g8( f)\dimt e a4 a8
  d4.\p\> a8\pizz r r\!
  d,4.\arco r
}

pnodB= \relative {
  d'8
  <<
    { a'4 a8 a g a bes4. a4 d,8 e f g f e f } \\
    { d4. ~d4 f8 f8. d16 e8 f4 a,8 e'4 e8 d4 cis8 }
  >>
  d4. d~
  d f4 e8
  fis4 r8 bes,4 c8
  d4 d8 bes4 bes8
  a=8. bes16 g8 <f a>4 d'8
  << { a'4 a8 } \\ { f8. g16 e8 } >> <f a>4 <f d'>8
  <d c'>4 <e bes'>8 <f a>4 <d gis>8
  <e a>4 <f b>8 <e c'>4 <e b'>8
  a2. ~a4  a8 gis4 gis8
  g8. fis16 f8 es4 es8
  d4 es8 c4 d8
  c='4 d8 e8. d16 c8
  <<
    { e4 f8 g4 a8 g4 f8 } \\
    { bes,2. ~ bes4. }
  >> <bes e>4 <a a'>8
  <<
    { a'8 f a a g f e4. } \\ {
      a,4. <bes d>4 d8
      d8. b16 cis8
    }
  >>
  cis'4 b8
  a4 g8 f4 e8
  a8. fis16 d8 g8. e16 c8
  d='4 d8 cis4 e8 ~
  e4 d8  c4 c8
  bes4 d8 cis4 <a cis>8
  <<
    { e'8. cis16 d8 f8. g16 a8 a8. g16 f8 } \\
    { a,4 a8 a4 a'8 bes,4 bes8 }
  >> <cis e>4 <e a>8
  <f a>8. <e g>16 <d f>8 <cis e>4 a'8(
  <a=' b>4) <a b>8( <a cis>4)
  <<
    { cis8 d d a a4 d8 } \\
    { a8 ~ a4 g8 f4 fis8 }
  >>
  <<
    {
      d'8 c bes a g fis g4. ~ g4 bes8
      a bes g
    } \\
    {
      g4 <d g>8 <c es>4 d8
      d8. es16 c8 <bes d> a d ~
      d4 <bes es>8
    }
  >>
  <a d f>4 <a e'>8
  d4. <<
    { d ~ d } \\
    { s4.  bes4  }
  >>
  <<
    { cis4 cis8 e8. d16 c8 b4. bes } \\
    { a4. ~ a4 a8 g2. }
  >>
  a4.\< gis\! r4 r8
  gis4\f gis <f gis>
  <bes! d> <bes d>8 <a cis>4 <g cis>8
  <f d'>2. ~ <f d'>4. r4.
}
dynB={
  s8\p
  s2.
  s4. s4 s8\<
  s4 s8\! s4.
  s4. s\pp
  s2.*3
  s4. s4 s8\mp
  s2.*3
  s4. s4.\pp
  s2.*4
  s2.\mf\<
  s2.\!
  s2.
  s4. s4.\pp
  s2.*2
  s2.\p
  s2.
  s2.
  s4. s4 s8\dimt
  s2.
  s4. s4 s8\f
  s2.*5
  s4. s4.\p
  s2.
  s4.*3
  s4.\< s4.\! s4.
  s2.\f
  s4 s8\dimt s4 s8
  s4.\p s4.\>
  s4.\!
}
pnogB = \relative {
  \clef bass
  r8
  <d f>4 <e g>8 <f a>4 <d d'>8
  <g d'>4 <c, c'>8 <f c'>4 <f c'>8
  <bes d>4 <g bes>8 a4 <a, g'>8
  <d f>4 <e g>8 <f a>4 <d f>8
  <g bes>4 <a c>8 <bes d>4 c8
  d4 r8 <bes, gis'>4.
  <a a'>4 <a f'>8
  <<
    { cis d e d=4 e8 } \\
    {
      g,4 g8
      f=,8. g16 e8
    }
  >>
  d4 r8
  r4 r8 d''8. e16 c8
  g4 bes8 d4 <b, b'>8
  <c e>4 <d a'>8 << { a'8 fis gis } \\ { e4 e8 } >>
  <a c>4 <b d>8 <c e>4 <d f>8
  <c e>4 <b dis>8 <bes d>4 <bes d>8
  <a cis>8. <as c>16 <g b>8 <f a>4 <f a>8
  <e gis>4 <f a>8 <d fis>4 e8
  <<
    {
      e=2.
      c ~ c4. ~ c4
    } \\
    {
      a=,4 b8 c b a
      g4 f8 e4 d8
      e4 f8 g4
    }
  >>
  <g cis>8
  <f d'>4. g4 <g d'>8
  <a a'>4. \clef treble a''4 g8
  f4 e8 d4 c8
  bes4. a
  \clef bass
  g=4 <bes, d>8
  <<
    {
      f'8. g16 \change Staff = "up" \stemDown a8
      cis8. b16 a8
    } \\
    {
      \change Staff = "down"
      a,4 g8
      f4 f8
    }
  >>
  <fis d'>4
  <<
    {
      d'8
      d4 g8
    } \\
    {
      fis,8
      g8. a16 bes8
    }
  >>
  <a a'>4 g8
  f4 f8 d'8. e16 f8
  g4 g8 a4 a8
  d8. cis16 b8 a4 \slurDown a8(
  <a d='>4) <a d>8( <a e'>4) <g e'>8
  <f d'>4 <e cis'>8 <d d'>4 <c a'>8
  <bes g'>4 g8 c4 <c a'>8
  << { g'4. } \\ { bes,8. c16 a8 } >>
  g8. f16 <e! g'>8
  <f f'>4 g8 a8. b16 <cis g'>8
  <d f>4 <e g>8 <f a>4 <d f>8
  g,4 <f d'>8 e4 e8
  f4 fis8 g2.
  << { d'2. } \\ { a4. bes r4 r8 } >>
  <bes d>4 <b e> e,
  g8 f e a4 a8
  d4. a
  d, r4.
}

communC={
  \key g \major
  \time 3/4
  \tempo "Allegretto"
  \partial 4
  s4
  s2.*9
  \mark \markup { \box "9" }
  s2.*8
  \mark \markup { \box "10" }
  s2.*7
  \tempo "rit."
  s2.
  \bar "||"
  \key es \major
  \section \sectionLabel "Trio"
  \tempo "a tempo"
  s2.*7
  \tempo "rit."
  s2.
  \tempo "a tempo"
  s2.*7
  \mark \markup { \box "11" }
  s2.*7
  \bar "||"
  \key g \major
  s2.*9
  \mark \markup { \box "12" }
  s2.*10
  s2
  \tempo "rit."
  s4
  s2.*5
  \bar "|."
}

vIC= \relative {
  r4
  r r g'\f-.
  g8-- g g4 g
  g8 g g4 e'
  d( b4.) g8-.
  g-- g g4 e'
  d2 d8(\cresct c)
  b( a g4) b8 b
  e, e d4 g8( a)
  b( c) b4\> a
  g='2\! ~ g8 g-.\f
  g g g4 e'
  d( b) g8 g
  g g g4 e'-.
  d2-- d8(\cresct c)
  b-. a-. g4-- b
  e,8 e d4 g8( a)
  b( c) b4( a)
  g='2 b4\mf(
  g2) r4
  r r g8(\f a)
  b(-. c-.) b2~\dimt
  b4 a2 g2. ~
  g ~ g4 g(\> f)
  es='\p( bes) es8( f)
  g4( es) g8( as)
  bes4 bes8( g) es4
  as2 g4\<
  f( es)\! g8 g
  c,4( bes) es8(\mf f)
  g4 as8( g) f( es)
  es4(\> c bes)
  es\p( bes) es8( f)
  g4( es) g8( as)
  bes4 bes8( g) es4
  as2 g4\<
  f( es) g8\! g
  c,4( bes) es8( f
  g4 as8 g) f-.( es-.)
  es='8.( f16) g8[-. c]-. g'\f( f)
  es4( bes) g'8-. g-.
  c,4( bes) es8( f)
  g4 as8[( g]) f( es)
  es8.(\dimt d16) c8[-. bes]-. as-. g-.
  f4\mf c'2(~ c8 bes) as[-. g]-. f4--(
  g)\p r r
  r r g--\mf
  g8-- g g4 e'
  d( b4.) g8-.
  g-- g g4 e'
  d2 d8(\cresct c)
  b( a) g4-- b8 b
  e, e d4 g8( a)
  b( c) \slurDown b4( a
  g='2 ~ g8) \slurNeutral g-.\f
  g-- g g4 e'
  d( b) g8-. g-.
  g-. g-. g4( e')
  d2 d8( c)
  b(-. a-.) g4-- b
  e,8 e d4 g8( a)
  b( c) b4( a)
  g2.\dimt( ~ g4 d)\p g8( a)
  b4( g) b8( c)
  d4-- d8( b) g4--
  c2.( ~ c4\> a) fis
  g2.\p
  <b g'>8\pp\pizz r r4 r
}

vIIC= \relative {
  r4
  r r g'-.\f
  g8-- g g4 e
  d2 c4
  d2 b4
  b4. fis'8\noBeam e( fis)
  a4( g) fis\cresct
  g8( fis g4) d-.
  c8-- c a4 d ~
  d d\> c ~
  c='\! b8( c d) e-.\f
  d c b4 c8( d)
  e( fis) g4 a,8( b)
  c( d) e4 c'-.
  b4.--( a8)\noBeam b( a)\cresct
  g-. fis-. g4-- d
  c-. a d ~
  d2 c4
  c='( b) r
  r r g8\f( a)
  b(-. c)-. b4 d\p ~
  d e2\dimt
  d2. ~
  d4 c2 ~
  c a4
  b bes\>( as)
  g=2\p g4
  bes( g) es'8( f)
  g4 g8( es) bes4
  c4( d) es\<
  c8( d es2)\!
  as, bes4\mf(
  es2) as,4
  as2\> as4
  g2\p g4
  bes( g) es'8( f)
  g4 g8( es) bes4
  c( d) es\<
  c8( d es2)\!
  as,2 bes4(
  es2) as,4-.
  g=( es') bes'\f ~
  bes2 bes4
  as( f) bes~
  bes as2
  c4 r r
  es,\mf r as( ~
  as8 g) f[-. es]-. d( c)
  b!8(\p c) b4 a
  \repeat unfold 4 { b8( c) b4-. a-. }
  b8( c) b4-. a-.\cresct
  b8( c) b4-. r
  c8( a) b4-. r
  d8( e) d4( c)
  c='(\< b8 c d) e-.\f
  d-- c b4 c8( d)
  e(-. fis-.) g4-- a,8( b)
  c(-. d-.) e4( c')
  b4.( a8)\noBeam b( a)
  g(-. fis-.) g4-- d
  c a d ~
  d2 c4
  c b8(\< c) d(-.\! e-.)
  c4( b2)\p g'4( d2)
  b d4
  e2.
  d2\> c4\!
  b2.\p
  <g' d'>8\pp\pizz r r4 r
}

vaC= \relative {
  \clef alto
  g4-.\f
  g8-- g g4 r
  r r c
  d2 g,4-.
  g8-- g g4 g
  g2 g8( a)
  fis4( g) d'~\cresct
  d2 g,4-.
  g8-- g fis4 g~
  g e8(\> g) fis4\!
  e= d8( e fis) g-.\f
  fis e d4 e8( fis)
  g( a) b4 r
  r r g'-.
  fis2-- d4\cresct ~
  d2 g,4~
  g fis d~
  d e( fis)
  a=( g) b8(\mf c)
  d(-. e-.) d4 d(
  g,2) r4
  r r e8(\mf fis)
  g(-. a-.) g4( fis)
  e2.\dimt~
  e2 c4
  d d8(\> c d4)
  es=4\p r r
  R2.*2
  r4 r << { bes' bes 2. } \\ { s4\< s4 s\! s4 } >>
  es,4(\! f) g8(\mf as)
  bes4( c) d
  es(\> es, f)
  es\p r r
  R2.*2
  << { bes'2. bes } \\ { s2 s4\< s2 s4\! } >>
  es,4( f) g8( as
  bes4 c) d-.
  es='( c) c8(\f d)
  es2 es4
  es4( d) bes~
  bes es( f)
  g r r
  c,\mf r es(
  d) r d,\p~(
  d8 e!) d4 c
  \repeat unfold 4 { d8( e) d4-. c-. }
  d8( e) d4-. c-.\cresct
  d8( e) d4-. r
  e8( c) d4 r
  d e( fis)
  e=(\< d8 e fis) g-.\f
  fis-- e d4 e8( fis)
  g(-. a-.) b4-- r
  r r g'
  fis2 d4~
  d2 g,4~
  g fis d~
  d e( fis)
  e\< d8( e) fis(-. g-.)\!
  e4( d2)\p
  b'8( c) b4( a)
  g2 b4
  c--\mf c8( a) e4--
  fis4.(\> g8) a4\!
  g2.\p
  <g d'>8\pp\pizz r r4 r
}
vlcC= \relative {
  \clef bass
  g4-.\f
  g8-- g g4 r
  r r c
  b2 c,4
  b2 fis'4
  e4.( d8) c4
  b2 a4\cresct
  g8( a b4) b
  c2 b4
  e a,\> d
  g,=,2\!~ g8 g-.\f
  g2 c4
  b4( e) fis8( g)
  a8( b) c4 a-.
  d( d,) e8(\cresct fis)
  g8-. a b4-- g
  c, d8( c) b( a)
  g4 c,( d)
  g=,2 g'8(\f a)
  b-.( c-.) b4 b,8(\mf c)
  d(-. e-.) d4 b\p~
  b c a
  d2 d,4\f
  c4.( d8\noBeam) e( f)
  g2.~
  g8 a bes2\>
  <es,=, bes'>4\p <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>2 g4\<
  as( g2)\!
  c4( d) es\mf~(
  es as,) bes
  c2(\> d4)
  <es, bes'>\p <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <f bes>2 g4\<
  as( g2)\!
  c4( d) es(~
  es as,) bes-.
  c=( c') bes8(\f as)
  g2 g4
  f( bes) g~
  g c( d)
  c r r
  as,\mf r f(
  bes) r as\p
  g2.~ g
  g~ g
  << { g~ g  } \\ { s2. s2 s4\cresct } >>
  g2 r4
  g2 r4
  d2 d4(
  g=,2~\< g8) g-.\f
  g2-- c4
  b( e) fis8( g)
  a(-. b-.) c4( a)
  d( d,) e8( fis)
  g-.( a-.) b4-- g
  c, d8( c) b( a)
  g4 c,( d)
  d2.~
  d4 d2\p
  d2. ~ d
  d~ d\>
  g\p
  <g d'>8\pp\pizz r r4 r
}

pnodC= \relative {
  r4
  r r g'
  g8 g g4 <e g>
  <d g>2 <c e>4
  <<
    { g'2 ~ g8 g g4. fis8\noBeam e fis a4 g fis } \\
    {
      d2 b4
      b4. s8 c4
      d2 d4
    }
  >>
  <b g'>8 <c fis> <d g>4 d
  c a d~
  d c c~
  c=' b8 c d e
  d c b4 c8 d
  e fis g4 a,8 b
  c d e4 <g c>
  <<{ b4. a8\noBeam b8 a g fis g4 d } \\ { fis2 d4~ d2 s4 } >>
  c4 a <g d'>(
  <g e'>2) <fis c'>4
  <a= c> <g b> g8 a
  b c b4 g'8 a
  b c b4 d,~
  d
  <<
    { e2 d2. ~ d4  c2 ~ c } \\
    {
      r4 e,8 fis
      g a g4 fis
      e2 r4
      s2
    }
  >>
  a4
  b bes <as d>
  <g= es'> <g bes>2
  <g es'>4 <g bes>2
  <g bes>4 <g bes>2
  <<
    {
      c4 d es
      c8 d es2
      c4 bes bes
      es2 d4
    } \\
    {
      as2 bes4~
      bes2.
      as2 s4
      r4 c r
    }
  >>
  es4 c bes
  <g es'>4 <g bes>2
  <g es'>4 <g bes>2
  <g bes>4 <g bes>2
  <<
    {
      c4 d es
      c8 d es2
      c4 bes bes
      es2
    } \\
    {
      as,2 bes4
      bes2.
      as2 s4
      r c
    }
  >>
  <as d>
  <g= es'>4 <c es>
  << { bes'~ bes2 } \\ { c,8 d es2 } >>
  <es bes'>4
  <es as> <d f> <bes bes'>~
  <bes bes'> << { as'2 } \\ { es4 f } >>
  <es g> r r
  <c es f> r << { as'~ as8 g f es d c } \\ { es4 d r s } >>
  b!8 c b4 a \repeat unfold 5 { b8 c b4 a } b8 c b4 r
  <<{ e4 d } \\ { c8[ a] b4 } >> r
  d8 e d4 c
  c='4 b8 c d e
  d c b4 c8 d
  e fis g4 a,8 b
  c d e4 <g c>
  << { b4. a8\noBeam b a } \\ { fis2 s4 } >>
  g8 fis g4 d
  c a d~
  d2 c4
  c4 b8 c d e
  c4 b2
  << { g'4 d2 } \\ { b8 c b4 a } >>
  <g b>2 <b d>4
  <<
    { e2.( d2) c4 } \\ {
      c c8 a e4
      fis4. e8 a4
    }
  >>
  <g b>2.
  <b' g'>8 r r4 r
}

dynC={
  s4\f
  s2.*5
  s2 s4\cresct
  s2.*2
  s4 s2\>
  s2\! s4\f
  s2.*3
  s2 s4\cresct
  s2.*3
  s2 s4\mf
  s2 s4\f
  s2 s4\p
  s2.*5
  s2.\p
  s2.*2
  s2 s4\<
  s4 s\! s
  s4 s2\mf
  s2.
  s2.\>
  s2.\p
  s2.*2
  s2 s4\<
  s4 s\! s
  s2.*2
  s2 s4\f
  s2.*4
  s2.\mf
  s2 s4\p
  s2.*5
  s4 s2\cresct s2.*3
  s2\< s4\f
  s2.*8
  s4 s2\p
  s2.*4
  s2.\p
  s\pp
}

pnogC = \relative {
  \clef bass
  g4
  g8 g g4 r
  r r c
  b2 <c, g'>4
  <b g'>2 <fis' g>4
  <<
    { g2 g8 a fis4 g } \\
    {
      e4. d8 c4
      b2
    }
  >>
  a4
  g8 a b4 <b g'>
  <<
    { g' fis4 } \\
    { c2 }
  >>
  <b g'>4(
  <e g>) <<
    {
      e8 g fis4
      e=4 d8 e fis g
      fis e d4 e8 fis
      g a b4
    } \\
    {
      a,4 d
      g,=,2~ g8 g
      g2 c4
      b e
    }
  >>
  fis8 g
  a b c4 a
  d d, e8 fis
  g8 a b4 g~ <g c,>4
  << { fis } \\ { d8[ c] } >> b a
  g4 c, d
  g=,2 g8\f a
  b c b4 g'8 a
  b c b4 b,~
  b c a
  d2 <d, d'>4\f
  <c c'>4. <d d'>8\noBeam <e e'> <f f'>
  <<
    { g'2.~ g4 d8 c d4 } \\
    { g,2.~ g8 a bes2 }
  >>
  <es,=, bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>2 g4
  as g2
  <c es>4 <d f> << { g8 as bes4 }\\ { es,4 ~ es } >> <as, as'>4 <bes bes'>
  <<{ as'4 es f } \\ { c2 d4 } >>
  <es, bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <es bes'>4 <es bes'>2
  <f bes>2 <g bes>4
  << { bes2. } \\ { as4 g2} >>
  <c es>4 <d f> << { g8 as bes4 } \\{ es,4 ~ es} >>
  as, <bes f'>
  c= r bes'8 as
  g2 g4
  f bes g~
  g c d
  c r r
  as, r f
  bes r
  <<
    {
      d4~
      d8 e8 d4 c
      \repeat unfold 5 { d8 e d4 c } d8 e d4
    } \\
    {
      as4
      g2.~g
      g~g
      g~g
      g2
    }
  >>
  r4
  <<{ e'8 c d4 } \\ { g,2 } >>
  r4
  <<{ d'4 e fis } \\ { d2 d4 } >>
  <<
    { e=4 d8 e fis g fis e d4 e8 fis g a b4 } \\
    { g,=,2~ g8 g g2 c4 b e }
  >>
  fis8 g a b c4 a
  d d,
  <<{ d'~ d2 } \\{ e,8 fis g a b4 } >>
  g~ <g c,>
  <<{ fis4 d~ d } \\ { d8 c b a g4 } >>
  <c e>4 <d fis>
  \acciaccatura d,8 e'4 d8 e fis g
  \acciaccatura d,8 e'4 d2
  d,2.~ d
  d~ d
  g
  <g d'>8 r r4 r
}

communD={
  \time 3/4
  \key g \minor
  \tempo "Adagio"
  s2.*8
  \mark \markup { \box "13" }
  s2.*12
  \mark \markup { \box "14" }
  s2.*7
  s4
  \tempo "rit."
  s2
  s2.*4
  \bar "|."
}

vID= \relative {
  g'4\psordini g fis
  g2 bes4
  a2 g4
  fis2.
  g4\< a bes
  c2\! a4
  g2.\>~ g
  bes='4\p bes a
  bes c d
  c4.( d8) bes4
  a2.
  d4( fis,) g\<
  a4.( bes8)\! c4
  c( bes)\> a
  bes2\! d4\mp
  c2 bes4
  a2 bes4
  a2 g4\>
  fis2.
  g='4\pp fis g
  c2 a4
  b2.~
  b2 f'4\p
  f( c) d
  f,2 d'4
  d( a) bes
  d, d' a
  bes d8(\< c) c( bes)\!
  g'4.( f8) es4
  d\dimt g,2~
  g2.\fermata\senza
}
vIID= \relative {
  d'4\psordini d d
  d2 d4
  f2 d4
  d2.
  d\<
  es2\! d4
  d2( e4)
  f4.( e8\> c4)
  g'='\p g d
  d2 g4
  fis2 g4
  a2.
  d,2 g4~
  g2 g4~
  g2 g4
  g2 f4\mp
  f2.~
  f2 f4
  es2 c4\>
  d2.\!
  d='2\pp bes4
  es2 d4
  d2.~
  d2 bes'!4\p
  a2 bes4
  f2 f4
  fis2 g4
  d2.~
  d4 a'\< a8 g\!
  g2.~
  g\dimt
  g4( d2)\fermata\senza
}

vaD= \relative {
  \clef alto
  bes4\psordini bes a
  bes2 bes4
  c2 bes4
  a2.
  bes4\< a g
  g2\! fis4
  bes2( c4)
  d4.( c8\> a4)
  d='2.\p~
  d2 d4
  d2 d4
  d4.( es8) c4
  bes(\< c) d\!
  es2 es4
  es(\> d) c
  d2\! bes4\mp
  a2 bes4
  c2 d4
  c2 g4\>
  a2.
  bes=4\pp a g
  g2 fis4
  g2.~
  g2 f'4\p
  es2 f4
  f( c) d
  d2 d4
  d( a) c
  bes d2\<
  es2.\!
  d2\dimt d4(~
  d g,2)\fermata\senza
}

vlcD= \relative {
  \clef bass
  g4\psordini g d
  g2 g4
  f2 g4
  d2.
  g4\< fis g
  c,2\! d4
  g2.~\> g\!
  g=4\mf g fis
  g2 bes4
  a2 g4
  fis2.
  g4\< a bes
  c2\! a4
  g2.\>
  g2\! bes,4\mp
  f'2 d4
  f2 bes,4
  c(\< d) es
  d2.\>
  g=4\pp d es
  c2 d4
  g,2.~
  g2 d''4\p
  c2 bes4
  a2 bes4
  a2 g4
  fis2.
  g4 fis\< g
  c2\! a4
  b2.\dimt~
  b\fermata\senza
}
pnodD= \relative {
  d'4 d d
  d2 d4
  f2 d4
  d2.
  d
  es2 d4
  d2 e4
  f4. e8 c4
  <<{ g'=' g d } \\{ d='2 d4 } >> d2 <d g>4
  <d fis>2 <d g>4
  <<
    { a'2. d,2 g4 ~ g2 g4 ~ g2 g4 } \\
    { d4. es8 c4 bes c d es2 es4 es d c }
  >>
  <d g>2 f4
  f2.~ f2 <d f>4
  <c es>2 c4
  d2.
  d='2 bes4
  es2 d4
  d2.~
  d2 <f bes>4\p
  <es a>2 <f bes>4
  <<
    { f2 f4 fis2 g4 d2. } \\
    { f4 c d d2 d4 d a c }
  >>
  <bes d> <<
    { a'4 a8 g g2.~ g g4  } \\
    { d2 es2. d2 d4~ d }
  >>
  <b d>2\fermata
}
dynD={
  s2.\p
  s2.*3
  s2.\<
  s2.\!
  s2.
  s2.\>
  s2.\!
  s2.*9
  s2.\<
  s2.\>
  s2.\pp
  s2.*7
  s4 s2\<
  s2.\!
  s2.\dimt
}
pnogD = \relative {
  \clef bass
  <g bes>4 <g bes> <d a'>
  <g bes>2 <g bes>4
  <f c'>2 <g bes>4
  <d a'>2.
  <g bes>4 <fis a> g
  <c, g'>2 <d fis>4
  <<
    { bes'2 c4 d4. c8 a4 } \\
    { g2.~ g }
  >>
  <g,=, g'>4 <g g'> <fis fis'>
  <g g'>2 <bes bes'>4
  <a a'>2 <g g'>4
  <fis fis'>2.
  <g g'>4 <a a'> <bes bes'>
  <c c'>2 <bes bes'>4
  <g g'>2.~
  <g g'>2 <bes bes'>4
  <f' a>2 <d bes'>4
  <f c'>2 bes,4
  c d <c es>
  <d a'>2.
  <g= bes>4 <d a'> <es g>
  <c g'>2 <d fis>4
  <g, g'>2.~
  <g g'>2 <d' d'>4\mp
  <c c'>2 <bes bes'>4
  <a a'>2 <bes bes'>4
  <a a'>2 <g g'>4
  <fis fis'>2.
  <g g'>4 <fis fis'> <g g'>
  <c c'>2 <a a'>4
  <b b'>2.~
  <b b'>4 <g g'>2_\fermata
}

communE={
  \key g \major
  \time 2/2
  \tempo "Allegro"
  \partial 4 s4
  s1*8
  \mark \markup { \box "15" }
  s1*10
  \bar "||"
  \key g \minor
  s1*8
  \mark \markup { \box "16" }
  s1*7
  s2.
  \tempo "allargando"
  s4
  s1*2
  \bar "||"
  \key g \major
  \tempo "a tempo"
  s1*6
  \mark \markup { \box "17" }
  s1*3
  s4
  \tempo "rit."
  s2.
  s1*4
  \tempo "a tempo"
  s1*2
  \bar "|."
}

vIE= \relative {
  d'4\f-.
  g4.-> b8 a4 d,-.\ff
  g-> g8 b a4 d,\f
  g g8( b) a4 a8( c)
  b4 b8( a) g4 b8(\mf c)
  d4 d8( c) b4 b
  c c8( b) a4 b8(\f c)
  d4 d8( c) b4 b
  c c8( b a4) d,(
  g='4.) b8 a( b c a)
  g4-. b( a) a8(\mp b)
  c4 c8( b) a4 b8( c)
  d4 d8( c) b4 c8( d)
  e4 e8( d) c4 b8( c)
  d4 d8( c) b4 e,\f(
  a4.) c8 b( a b c)
  d4 g,2 b4(
  a) g8(\< fis) g( fis e\! fis)
  d2. d4\f(
  d'1~
  d2.) d,4(
  d'1~
  d4 c8 bes a4 g)\>
  g2( fis)\!
  g4( d) d( bes')
  a( g2) a4(
  d,2.) a'4\f
  bes='8( c a bes) g4 a8( bes)
  c( d bes c) a4 d,
  g8(\< fis) g-. a-. bes( a)\! bes-. c-.
  d2. bes8(\ff c)
  d4( es8 d) c4( d)
  bes( c) a-- bes8( c)
  d4( g) d8( c) bes-. a-.
  g( a) bes-. c-. d4 bes8( c)
  d2\< g,
  bes4(^"si becarre?" a)\! g-- fis--
  g\f g8( b) a4 a8( c)
  b4 b8( a) g4 b8(\mf c)
  d4 d8( c) b4 b
  c c8( b) a4 b8(\f c)
  d4 d8( c) b4 b
  c c8( b) a4 d,\p
  g='4. b8\cresct a( b c a)
  fis4.( a8) g( a b g)
  e4.( g8) fis( g a fis)
  g4 e'\f( d) g(
  d2.) d4(
  g,4.) b8-. a( b c a)
  g1~
  g4 fis8(\> e) fis2
  g4.\p(\< b8) a( g)\! a-. b-.
  d4-_ g,8\ff g g4-- r
}

vIIE= \relative {
  d'4\f-.
  g4.-> b8 a4 d,-.\ff
  g-> g8 b a4 d,\f
  d2. a'8( fis)
  g4 g8( d) g4 r
  b\mf g g r
  g e fis fis\f
  g1~
  g2 fis4 d~
  d='4. fis8 e4 e
  g-. g( a) r
  a\mp a8( gis) a4 a
  b b8( a) gis4 gis
  a2. a4
  fis2( gis4) e\f
  e2 fis4 fis
  g g8( fis) e( d) cis4(
  d2.)\< cis4\!(
  d2.) d4(\f
  d' c bes a8 g)
  fis4.( g8 a4) d,(
  d' c bes a8 g)
  fis2.( g4)\>
  d2 d\!
  d4 d d2~
  d4 bes2 a4(
  d2.) fis8\f e
  g='4 r r g~
  g r r d
  d4.(\< fis8) g4.(\! a8)
  bes2. bes4\ff~
  bes2 bes4 a~
  a8 g a( g fis4) fis(
  g2.) fis4(
  g2.) r4
  d2\< g4( f)
  e2 d\!
  d2.\f a'8( fis)
  g4 g8( d) g4 r
  b\mf g g r
  g e fis fis\f
  g1~
  g2 fis4 d\p~
  d='4. fis8\cresct e4 e
  d1
  d4( c) d2~
  d4 g2\f g4(
  c2 b4) a(
  g2) e
  d( e4 d)
  d2\> d4( c)
  d2\p(\< e)\!
  g4-_ g8\ff g g4-- r
}

vaE= \relative {
  \clef alto
  r4
  r2 r4 d-.\ff
  g4-> g8 b a4 d\f
  d1~
  d2. r4
  g fis8( e) d4 r
  a b8( c) d4 d\f
  d1~
  d2. d,4~
  d=2 e4 a8( c)
  b4-. cis( d) r
  e2.\mp e4
  f2 f4 f
  e2. d8( c)
  a2( e'4) gis,\f(
  a2) fis4 d'
  g, g8( a) b4 g(
  a2\< b8 a) g4\!(
  fis2.) d4\f
  d'1~
  d2. d4~
  d1~
  d2. d4\>
  a1
  g2\!( c,4) d8( e)
  fis4( g) d8( c d e)
  fis4( g8 a bes4) d\f~
  d=' r r g8( f)
  es4 r r d8( c)
  bes4.(\< c8) d4.( es8\!)
  f2. f4\ff~
  f2 g4( f8 es)
  d4( e d) d8( c)
  bes2( a4) d8-. c-.
  bes( a) g-. a-. bes4-- r
  bes4.( c8)\< d2~
  d4 c\! a( d)
  d1\f~
  d2. r4
  g\mf fis8( e) d4 r
  a b8( c) d4 d\f
  d1~
  d2. d,4\p~
  d=2 e4\cresct a8( c)
  a4.( fis8) g2 ~
  g4. b8 a2
  g4 d'2\f es4(
  e2 fis)
  d( c)
  b( c4 b)
  a1\>
  b2\p(\< c)\!
  b4-_ g8\ff g g4-- r
}

vlcE= \relative {
  \clef bass
  r4
  r2 r4 d-.\ff
  g-> g8 b a4 d8(\f c)
  b4 a8( g) fis4 e8( d)
  g4 g,8( a) b4 r
  R1
  r2 r4 d8(\f c)
  b4 b8( a) g4 g
  a a( d) d8( c)
  b=,( a) g4 c a
  d-. e( fis) r
  a\mp a8( b) c4 d8( c)
  b4 b8( c) d4 e8( d)
  c4 c8( b) a2
  d,( e4) e8(\f d)
  c4( a) d4.( c8)
  b4 b8( a) g( fis) e4(
  fis2\< g4) a\!(
  d) d8( c) b4 a\ff
  bes\marcatot a g a8 bes
  c bes a g fis4 d
  g a bes c
  d2. bes8 c
  d4 es8 d c4 d8 c
  bes4 c8 bes a4 bes8 c
  d4 g, bes8 a bes c
  d4 e8( fis g4) d'8(\f c)
  bes=4 r r es8( d)
  c4 r r bes8( a)
  g4.(\< d8) g4.(\! f8)
  bes( a) bes-. c-. d4-- es\ff(
  d2) es4( f,)
  g( c, d) r
  R1*2
  g,4.( a8)\< bes4-- b--
  c2( d)\!
  g4\f b8( g) fis4 d
  g g,8( a) b4 r
  R1
  r2 r4 d8(\f c)
  b4 b8( a) g4 g
  a a( d) d8(\p c)
  b=,( a) g4 c8(\cresct b) a4
  d( c) b( g)
  c( a) d( c)
  b c'(\f b) bes(
  a2 d4) c(
  b) b,-. c( a)
  d2.--( d4)--
  d,1\>
  g2(\p\< c)\!
  g'4-_ g,8\ff g g4-- r
}

pnodE= \relative {
  d'4
  g4. b8 a4 d,
  g g8 b a4 d,
  d2. a'8 fis
  g4 g8 d g4 r
  b g g r
  g e fis <d fis>
  <d g>1~
  <d g>2( <d fis>4) d
  d='4. fis8 e4
  <<
    { e g g a } \\
    {a,8 c b4 cis d }
  >>
  r4
  <<
    { a'4 a8 gis a4 a } \\
    { e2. e4 }
  >>
  <<
    {
      b'4 b8 a gis4 gis
      a2. a4
    } \\
    {
      f2 f4 f
      e2. d8 c
    }
  >>
  <a fis'>2 <e' gis>4 <gis, e'>
  <a e'>2 <fis fis'>4 <d' fis>
  <g, g'> <g g'>8 <a fis'>
  <<
    { e'8 d cis4 } \\
    { b g }
  >>
  <<
    {
      d'2. cis4
      d2.
    } \\
    {
      a2 b8 a g4
      fis2.
    }
  >>
  \clef bass
  a4
  bes a g a8 bes
  c bes a g fis4 d
  g a bes c
  d2. bes8 c
  d4 es8 d c4 d8 c
  bes4 c8 bes a4 bes8 c
  d4 g, bes8 a bes c
  d4 g,8 a bes4 \clef treble fis'8 e
  g='4 r r g~
  g r r d
  d4. fis8 g4. a8
  bes2. bes4 ~
  bes2 bes4
  <<
    { a4~ a8 g a g } \\
    { s2 e4 }
  >>
  <d fis>4 fis
  g2. fis4
  g2. r4
  <<
    { d2 g4 f e2 d4 } \\
    {
      bes4. c8 d2~
      d4 c a
    }
  >>
  d4
  <<
    {
      d2. a'8 fis
      g4 g8 d g4
    } \\
    {
      d1~
      d2.
    }
  >>
  r4
  b'4 g g r
  g e fis <d fis>
  <d g>1~
  <d g>2( <d fis>4) d
  d='4. fis8 e4
  <<
    {
      e4
      d1
      d4 c
    } \\
    {
      a8 c
      a4. fis8 g2~
      g4. b8
    }
  >>
  <a d>2(
  <g d'>4) <d' g>2 <es g>4
  <e c'>2 << { b'4 a} \\ { fis2 } >>
  <d g>2 <c e>
  <b d> <c e>4 <b d>
  << { d2 d4 c} \\ { a1 } >>
  <b d>2 <c e>
  <b g'>4 g8 g g4 r
}

dynE={
  s4\f
  s2. s4\ff
  s2. s4\f
  s1*2
  s1\mf
  s2. s4\f
  s1*4
  s1\mp
  s1*2
  s2. s4\f
  s1*2
  s1\<
  s2.\! s4\ff
  s1\marcatot
  s1*6
  s2. s4\f
  s1*2
  s2.\< s4\!
  s2. s4\ff
  s1*4
  s4. s8\< s2
  s2 s2\!
  s1\f
  s1
  s1\mf
  s2. s4\f
  s1
  s2. s4\p
  s4. s8\cresct s2
  s1*2
  s4 s2.\f
  s1*3
  s4 s2.\>
  s2\p\< s2\!
  s4
  s\ff
}

pnogE = \relative {
  \clef bass
  d4
  g4. b8 a4 <d,, d'>
  <g g'> <g g'>8 <b b'> <a a'>4
  \change Staff = "up" d'8 \change Staff = "down"  c
  b4 a8 g fis4 e8 d
  g4 g,8 a b4 r
  g'' fis8 e d4 r
  a b8 c d4 d,8 c
  b4 b8 a g4 g
  a a d <<
    { d=~ d r } \\ {
      d8 c
      b=, a g4
    }
  >>
  <c e> a
  d e fis r
  a a8 b c4 d8 c
  b4 b8 c d4 e8 d
  c4 c8 b a2
  d, e4 e8 d
  c4 a d4. c8
  b4 b8 a g fis e4
  fis2 g4 a
  d d8 c b4 <a, a'>
  <bes bes'> <a a'> <g g'> <a a'>8 <bes bes'>
  <c c'> <bes bes'> <a a'> <g g'> <fis fis'>4 <d d'>
  <g g'> <a a'> <bes bes'> <c c'>
  <d d'>2. <bes bes'>8 <c c'>
  <d d'>4 <es es'>8 <d d'> <c c'>4 <d d'>8 <c c'>
  <bes bes'>4 <c c'>8 <bes bes'> <a a'>4 <bes bes'>8 <c c'>
  <d d'>4 <g, g'> <bes bes'>8 <a a'> <bes bes'> <c c'>
  <d d'>4 e'8 fis g4 << { d'~ d } \\ { d8 c bes=4 } >>
  r r es8 <d f>
  <c es>4 r r bes8 <a c>
  <g bes>4. <f c'>8 <g d'>4. <f! es'>8
  <<{ f'2.} \\ { bes,8 a bes c d4 } >> <es f>(
  <d f>2) <es g>4 <<{ f8 es} \\{ f,4 } >>
  <g d'> c, d d'8 c
  bes2 a4 d8 c
  bes a g a bes4 r
  g,4. a8 bes4 b
  c2 d
  g4 b8 g fis4 d
  g g,8 a b4 r
  g'' fis8 e d4 r
  a b8 c d4 d,8 c
  b4 b8 a g4 g
  a a d <<
    {
      d~
      d=2 e4
    } \\
    {
      d8 c
      b=, a g4 c8[ b]
    }
  >>
  a4
  d c b g
  c a d c
  b c' b bes
  a2 d4 c
  b b, c a
  d2. d4
  d,1
  g2 c
  g'4 <g,, g'>8 <g g'> <g g'>4 r
}

communF={
  \key d \minor
  \time 3/2
  \tempo "Andante"
  \partial 4
  s4
  s2*3*4
  \mark \markup { \box "18" }
  s2*3*5
  \mark \markup { \box "19" }
  s2*3*5
  \mark \markup { \box "20" }
  s2*3*5
  \mark \markup { \box "21" }
  s2*3*6
  \mark \markup { \box "22" }
  s2*3*5
  \tempo "rit."
  s2*3*2
  \bar "|."
}

vIF= \relative {
  r4 R2*3*5
  r2 r r4 c''\p\contempla\<
  d8( c d\! e) f2.( e4)
  d8(\> c) d4 a2.\! g4\pp
  f8( g) a4 a g8( f) g( f e4)
  a,=2. a'4\mp g8( f) e4
  d2. d'4\cresct c8( bes) a4
  g g' f8( e) d4\> c( b)\!
  e,2. r4 r2
  R2*3
  r2 r4 a='\mf b8(\cresct a b c)
  d4.( c8) b4 a(~\dimt a8 b) g4(~
  g8 a) f4~ f e(~ e8 d) c4--\mf
  d8( c d e) f2.( e4)
  d8( c) d4 a4.( b8) c( d) e4
  f='8 r r4 r2 r4 f'\complt\mf
  g8( f g a) bes2.( a4)
  g8( f) g4 d2. a4
  bes4-- c-- d2.( g,4)
  f8( g) a4 bes2. bes8( c)
  d4-. d8( c) bes4( c2) d4-.
  d=''8( c) bes4 a2. bes8( a)
  g( f d e) f2. d'4
  c8( bes) g4-. g2.-- a'4\f
  g8( f) d4-. d2.\< e4\!
  d8( c) a4-. a2.\> a4\!
  g(--\p f--) d2 d~
  d d'2.\pp\fermata r4
}

vIIF= \relative {
  r4
  R2*3*3
  r2 r r4 f'\p\contempla\<
  g='8( f g\! a) bes2.( a4)
  g8(\> f) g4 d4.\!( e8) f( g) a4
  a4.( c8) c2. c4
  bes bes f4.( e8 d4) e\pp~
  e d d2 d4( c)
  a=2. d8(\mp c) b4 c
  bes2. e4\cresct f f
  g2 a2.\> e4\!
  e2. r4 r2
  r2 r4 e\mf f8(\cresct e f g)
  a='4.( g8) f4 f e2
  d4 e f c\dimt b2
  c4 b c4. b8 a2\p~
  a4 g c2 bes
  a1~ a4 bes
  a=8 r f'4\mf g8( f g a) bes2~
  bes4 a g8( f) g4 d2
  g\p a8( g) a4 d,2
  a'4 g bes2. c,4\mp
  d8( c d e) f2.( e4)
  d8( c) d4 g,2 d'\p~
  d='4 d8( e) f4 f8( e) d2~
  d4 c8( bes) a( g a bes) c4( bes)
  e-- es-- es2( d)
  d1\f bes'2
  a8( g) f4 e2--(\> dis--)\!
  d4\p-- c-- bes2 bes
  a fis'2.\pp\fermata r4
}

vaF= \relative {
  \clef alto
  r4
  R2*3
  r2 r r4 c'\p\contempla\<
  d8( c d\! e) f2.( e4)
  d8( c)\> d4 a2.\! d4
  d='2 d8( c d e) f2
  e d2. e4
  f4.( g8) a2. a8( g)
  f4 e f r r c8\pp( bes)
  a( g) f4 f g8( a) b4( a8 g)
  g=4.( e8) f4 a\mp d, a'8( g)
  f4.( e8 f4) bes\cresct c d
  e2 d8( c b4)\> a8( fis gis4)\!
  d'( b c) a\mf b8\cresct( a b c)
  d4.( c8) b4 a~ a f'~
  f=' e d f, g a~
  a2 <<{f} \\ { s4 s\dimt} >> f4 e~
  e d a' g\p(~ g8 f e4)
  d2 c4 d~ d e
  f1~ f4 g\mf(~
  g=8 f g a) bes2. d4~
  d c bes2 f
  bes4\p c d2 f
  f4 e2 d4 g, a
  bes a a( g d e)
  f g bes2. a4\mp
  bes=8( a bes c) d4 d8(\p c) bes4 g~
  g2 f2. g4
  g-- a-- c2( b)
  bes\f a4(\< g)\! d'( c)
  d-- cis-- c2--(\> b--)\!
  bes4\p-- a-- a2( g4) e
  fis2 a2.\pp\fermata r4
}

vlcF= \relative {
  \clef bass
  f4\p\<\contempla
  g8( f g\! a) bes2.( a4)
  g8( f)\> g4 d4.\!( e!8) f( g) a4
  bes2 a8( g a bes) c4( g)
  f2 f8( e) f4 d d'
  bes=4.( a8) g2 a8( g a bes)
  c2 d4.( c8) bes4( a)
  d,4.( c8) f4.( g8 a4) a
  bes c d4.( c8 bes4) c,\pp
  d4.( c8) bes4 bes8( a ) g4( a)
  d,=,2. f4\mp g a
  bes4.( c8 bes4) g\mf a8(\cresct g a bes)
  c2 d\> e2
  a2.\! r4\mf a,2\cresct
  b4( a b c) d2~
  d=2. d,4 c2
  f4 a d, f\dimt e2
  f g a
  bes\p a g
  f4( e) d d'~ d c
  f,=,8 r r4 r f\mf g8( f g a)
  bes2. bes8( c) d2
  g,4\p a bes4.( c8) d2
  g f e
  d4 c g2. g4
  d e g2 f
  bes=,8( c) d4 d r r g,\mp
  bes8( a bes c) d2. g,4\p
  c2-- g1--
  g2\f bes a
  d,1 d2~
  d1 c2
  d d2.\pp\fermata r4
}

pnodF= \relative {
  r4
  R2*3
  r2 r r4 c'
  d8 c d e f2. e4
  d8 c d4 a2. f'4
  <<
    {
      g='8 f g a bes2. a4
      g8 f g4 d4. e8 f g <a c>4
      d8 c d e
    } \\
    {
      d,='2 d8 c d e f2
      e d2. e4
      <f a>4. <g c>8
    }
  >>
  <a c f>2.
  <<{ <c e>4 } \\ { a8 g } >>
  <<
    {
      d'8 c d4 a2. g4
      f8 g a4 a g8 f g f <c e>4
      a=2. <a a'>4 g'8[ f]
    } \\
    {
      <f bes>4 <e bes'> f4. e8 d4 e~
      e d d2 <b d>4 a8 g
      g=4. e8 f4 d'8 c b4
    }
  >>
  <c e>4
  <bes d>2. <e d'>4 <<{ c'8 bes }\\{ <c, f>4 } >> <d f a>
  <<
    { g4 g' f8 e d4 c b } \\
    { <e, g>2 a~ a4 e }
  >>
  e2. a,4 b8 a b c
  d4. c8 b4 <<
    {
      e f8 e f g
      a='4. g8 f4 a b8 a b c
    } \\
    {
      a,4~ a f'~
      f e d f e2
    }
  >>
  <<
    {
      d'4. c8 b4 a~ a8 b g4~
      g8 a f4~ f e~ e8 d c4
      d8 c d e f2. e4
      d8 c d4 a4. b8 c d e4
    } \\
    {
      d4 e f c b2
      c4 b c4. b8 a2~
      a4 g c2 bes
      <f a>~ <f a>~ <f a>4 bes
    }
  >>
  <a= f'>8 r f'4 <<
    {
      g8 f g a bes2~
      bes4 a g8 f g4
    } \\
    {
      bes,2. d4~
      d c bes2
    }
  >>
  d2
  <<
    { g2 a8 g a4 } \\
    { bes, c d2}
  >>
  <d f>2
  <f a>4 <<
    { g bes2.} \\
    { e,2 d4 \change Staff = "down" g, <a c> \change Staff = "up" }
  >>

  <<
    {
      d8 c d e f2. e4
      d8 c d4 bes2 d~
      d4 d8 e f4 f8 e d2~
      d4 c8 bes
    } \\
    {
      bes4 a a g \change Staff = "down" \stemUp d e \stemNeutral
      \change Staff = "up" f g g2 bes4 a
      bes=8 a bes c d4 d8 c bes4 g~
      g2
    }
  >>
  a8 g a bes c4 bes
  e es <c es>2 <b d>
  <<
    {
      d1 bes'2
      a8 g f4 e2 dis
      d4 c bes2 bes
      a fis'2.\fermata
    } \\
    {
      bes,2 a4 g d' c
      d cis c2 b
      bes4 a a2 g4 e
      fis2 a2.
    }
  >>
  r4
}

dynF={
  s4\p\<
  s2 s2\! s
  s4 s4\> s2 s2\!
  s2\< s2\! s
  s2\> s2\! s
  s\< s\! s
  s\> s\! s
  s\< s\! s
  s\> s\! s4 s\pp
  s2*3
  s2. s2.\mp
  s2 s4 s\mf s2\cresct
  s2. s\>
  s2.\! s4\mf s2\cresct
  s2*3*2
  s2. s\dimt
  s1 s4 s\mf
  s2*3
  s1 s4 s\mf
  s2*3*2
  s2\p s1
  s2*3*2
  s1 s2\mp
  s2*3*3
  s2\f s\< s4 s\!
  s4 s\> s2 s\!
  s1\p s2
  s2 s2\pp
}
pnogF = \relative {
  \clef bass
  f4
  g8 f g a bes2. a4
  g8 f g4 d4. e8 f g a4
  bes2 a8 g a bes c4 g
  f2 f8 e f4 d d'
  bes=4. a8 g2 a8 g a bes
  c2 d4. c8 bes4 a
  d,4. c8 f4. g8 a4 a
  bes c d4. c8 bes4 <<
    {
      c8 bes
      a g f4 f g8 a
    } \\
    {
      c,4
      d4. c8 bes4 bes8 a
    }
  >>
  g4 a
  d,=,2. f4 <g d'> <<{ a'8 g } \\ { a,4 } >>
  <bes f'>4. <c e>8 <bes f'>4 <g bes'> a8 g a bes
  c2 <<
    {
      d'8 c b4 a8 fis gis4
      d'4 b c
    } \\
    {
      d,2 e
      a2.
    }
  >>
  r4 a,2
  b4 a b c d2~
  d=2. <d f>4 <<
    {
      g4 a~
      a2 f f4 e~
      e d a' g~ g8 f e4
      d2 c4 d2 e4
    } \\
    {
      c2
      f,4 a d, f e2
      f g a
      bes! a g
    }
  >>
  f4 e d d'~ d

  <<
    {
      g~
      g=8 f g a
    } \\
    {
      c,4
      f,=,8 r r4
    }
  >>
  r4 f4 g8 f g a
  bes2. bes8 c <d f>2
  g,4 a bes4. c8 d2
  g f e
  d4 c g2. \stemDown g4 \stemNeutral
  d e g2 f
  bes=,8 c d4 d r r g,\mp
  bes8 a bes c <d f>2. <g, g'>4\p
  <<{  g'4 a } \\ { c,2 } >> g1
  g2 bes a
  d,1 d2~
  d1 c2
  d2 <d a'>2._\fermata r4
}

communG={
  \time 6/8
  \key g \major
  \tempo "Allegro moderato"
  \grace s8
  s2.*10
  \mark \markup { \box "23" }
  s2.*13
  \tempo "accel."
  s2.*3
  s2 s8 \tempo "a tempo" s
  s2.*8
  \mark \markup { \box "24" }
  s2.*11
  \mark \markup { \box "25" }
  s2.*13
  \mark \markup { \box "26" }
  s2.*11
  \mark \markup { \box "27" }
  s2.*5
  s2 s8 \tempo "allargando" s
  s2.*6
  s2 s8 \tempo "rit." s
  s2.*5
  \bar "|."
}
vIG= \relative {
  R2.
  r4 r8 r4 g'8\mf
  g4 g8 b4 c8
  d4 e8 d4.~
  d2.~
  d4.~ d4 d8\f
  e4( g8) d4 b8
  a a g a4 b8
  d4 e8 d4\> b8
  a(\! b) g a4 b8\f
  d=''4.~ d4 b8
  e4.~ e4 fis8\mf
  g4( e8) d4( b8)
  a4( g8) e4( d8)
  e4( g8) a4( b8)
  e4.~ e4 b8
  d4.~ d8[ r e]\ff
  g4 a8 b8.( c16) b8
  a4 fis8 d4 r8
  e4.\f~ e4 b8
  d4.~ d8[ r e]\ff
  g4 a8 b8.( c16) b8
  a4 fis8 d4 g8\f
  e4( c8) fis4( d8)
  b4 e8 c4( a8)
  d4( b8) g4.~
  g~ g8[ r g]\f
  g4(\< a8) b4(\> a8)
  g4(\< a8) b4(\> a8)
  g4(\! d'8) d4 d8
  d2.~
  d4. g,8\p g e
  d2.~
  d4. g'4( e8)
  d2.
  d=''4\f( e8) d4( c8)
  b4( a8) g4 g8
  a4 a8 b4( a8)
  g4( a8) b4 c8\p
  d4.~ d4 c8
  b4( a8) g4 g8\f
  c4 c8 c4 a'8
  g4( f8 e4) g8
  f4( e8 d4) f8
  e4( d8 c4) e8\ff
  d4.( c
  b='4) r8 r4 d8\p
  c4( b8) a4 g8~
  g fis( g) e4.\f(~
  e4 fis8) g4( a8)
  b2.~
  b4 c8 d4( e8)
  b4( a8) g4( fis8
  e4) r8 e'4.\mf~
  e8 d c d4 b'8\f
  a( g fis) e4 a8
  g( fis e) d4 fis8
  e4.\dimt~ e4 e8
  d4.~ d4 d8
  c=''( d b) c4 b8\p
  b( a g) d'4( c8)
  b8.( c16 a8) g4 g'8\mf
  e4 a8 fis4 d8
  b'4\< g8 e4 c'8\!
  a4 fis8 d'4 b8
  g4 e'8 c4 a8
  d4.->\ff d->
  d-> e->
  d-> d->
  a2.->
  d,=''4.\f d
  a8-. r r d4.\ff~
  d4 r8 d4.(
  a4) r8 b4.\p~\<
  b2.~
  b4. r4\! g8\ff
  g4 g8 b4 c8
  d4 e8 d4.~
  d8 g e d4.~
  d8 a' g d4 g,8->
  g4-> g8-> b4-> c8->
  d4-> e8-> d4.->~
  d~ d4 d8\f
  e( d) c b( a) g
  a2.(~\startTrillSpan
  \afterGrace a\> { g16 a)\stopTrillSpan }
  g2.\<
  <b g'>8\fff r r r4.
}

vIIG= \relative {
  R2.*2
  b4.\mp d
  e fis4( c'8)
  b\<( a g)\! e4( g8)
  d4(\> e8)  b4\! r8
  g'4.\f g4( fis8)
  e e e fis4 fis8
  g4 g8 g4\> g8
  e4\! e8 d4 r8
  r4 fis='8\f g4 r8
  r4 g8 a4 a8\mf
  g4 g8 d4( g8)
  e4 e8 c4( b8)
  b4( e8) e4( g8)
  b4.~ b4 g8
  a4.~ a8 r r
  e'4.\f~ e4 e8
  d4( a8 fis4) r8
  b4.~ b4 g8
  a4.~ a8 r r
  g4.~ g4 g8
  fis4.~ fis4 g8~
  g4. fis~
  fis4 e8~ e4 d8
  d4. d4( c8)
  b4( e8 d[) r c]\mp
  b4(\< c8) d4\>( c8)
  b4(\< c8) d4(\> c8)
  b8\! r r f' r r
  d2.~
  d4. d8\p d c
  c4. b4(\> a8)
  g4.\! g'~
  g8 g a b4 a8
  g='4\f g8 fis4 fis8
  g4( fis8) e4 fis8
  e4 e8 d4 d8
  d4.~ d4 d8\p
  d4. e4 g8
  fis4 fis8 g4 r8
  a4.~ a4 a8
  b4.( a4) g8\f
  a4.( g4) f8
  g4 g8 e4 g8\ff
  a2.(
  e='4) r8 r4 e8\p
  a4( g8) fis4( e8)
  dis4. c
  b8 r r r4 r8
  g'2.\mp~
  g4 a8 d,4( c8)
  b4.(~ b4 d8
  c4) r8 e4.\mf
  g4.~ g4 g8\f
  a4( b8) c4 c8
  g4( a8) b4 r8
  r4 b8\dimt a4.
  b8( a b) g4.~
  g=' e8( fis) g\p
  d4 d8 g4 g8
  g4( fis8) g4 g8\mf
  a4.~ a4 fis8
  g4.~\< g4 e'8
  d4\! c8 b4.~
  b c4 d8
  d2.\mf
  b8( a g) a( g a)
  b4( d,8) d4.
  e( d)
  a'='8\f( b a) g( a g)
  fis8-. r r g4.~\ff
  g4 r8 g4.~
  g4 r8 fis4.~\p\<
  fis2.~
  fis4. r4\! b,8\ff
  b4 b8 d4 c8
  g'4. g8 b a
  g4. g8 b a
  g fis g eis( fis) g->
  g4-> g8-> b4-> c8->
  d4-> e8-> d4.->~
  d~ d4 g,8\f
  g4 g8 fis( e) d
  e2.(
  fis)\>
  b,\<
  <g' d'>8\fff r r r4.
}

vaG= \relative {
  \clef alto
  \grace s8
  R2.*3
  r4 r8 r4 d8\mp\<
  e( g a)\! b4( d8)
  e4(\> b8) d4\! r8
  b4.\f b4( d8)
  a8 a b d8.( e16) d8
  d4 d8 d4\> d8
  c4 c8\! fis,4 b8\f
  d='4.~ d4 b8
  e4.~ e4 d8\mf
  b4( c8) a4( d8)
  c4( b8) a4( fis8)
  g4( b8) c4( fis8)
  e4.~ e4 e8
  fis4.~ fis8 r r
  b4\f( a8) g4( b8)
  fis4( d8 a4) r8
  g'4.~ g4 e8
  fis4.~ fis8 r r
  b,4.~ b4 b8
  a4.~ a4 r8
  R2.*3
  r4 r8 r4 c,8\mp
  d(\< e f) g(\> f e)
  d(\< e f) g(\> f e)
  d8\! r r a' r r
  b2.~
  b4. b8\p b g
  fis4. e4(\< fis8)
  g4.\! b4( c8)
  a4.( fis')
  d='4\f d8~ d4 d8
  d4( c8) b4 b8
  c4 e,8 fis4 fis8
  g4.~ g4 g8\fmarcato
  g4 g8 g4 e'8
  d4( c8) b4 r8
  c4.\p~ c4 c8
  d4.( cis4) b8\f
  c4.( b4) a8
  g( a b) c4 c8\ff
  a2.(
  b=4) r8 r4 gis8\p
  a4( b8) c4( b8)
  a4. e4(\f fis8)
  g4( a8) b4.~
  b b4( c8)
  d4( e8) b4( a8)
  g4( fis8) e4 d8\mf
  e4( fis8) g4( a8)
  b4.~ b8 c d
  e4(\f fis8) g4( c,8)
  d4( e8) fis4 b,8
  e4.(\dimt fis)
  d( e)
  c='( d4) d8\p
  d( c b) d4.
  d4( c8) b4 b8\mf
  c4 a8 d4 d8
  d4.\< a8( b c)
  d2.\!~
  d4. e4 fis8
  g4.\mf b,8( a g)
  d'4. c8( b c)
  d4( b8) b4.
  c2.
  fis='4.\f( e)
  d8-. r r d4.\ff~
  d4 r8 d4.~
  d4 r8 c4.\p~\<
  c2.~
  c4. r4\! d,8\ff
  d4 d8 g4 a8
  b4 c8 b d c
  b4. b8 d c
  b a c b( a) g->
  g4-> g8-> b4-> c8->
  d4-> e8-> d4.~->
  d~ d4 d8\f
  c( d) e g( c,) b
  c2.~
  c\>
  d,\<
  <g d'>8\fff r r r4.
}

vlcG= \relative {
  \clef bass
  \slurUp
  \acciaccatura e8 <g, d'>2.\mp
  \repeat unfold 4 { \acciaccatura e'8 <g, d'>2. }
  \acciaccatura e'8 <g, d'>4. ~ <g d'>4 r8
  \slurNeutral
  e'4.\f b4 b8
  c c e d4 d8
  b4 b8 e,4\> e8
  a4\! a8 d4 r8
  r4 b8\f e4 r8
  r4 c8 fis4 fis8\mf
  e4 e8 fis4( g8)
  c,4( e8) a,4( b8)
  e4 e8 a,4 e8\ff
  g4 a8 b8.( c16) b8
  a4 fis8 d8 r r
  <e b'>4.\f~ <e b'>4 <e b'>8
  <d a'>4.~ <d a'>4 e8\ff
  g4 a8 b8.( c16) b8
  a4 fis8 d8 r r
  e'4.~ e4 e8
  d4.~ d4 b'8
  c4.( a)
  b4( g8) a4( fis8)
  b4( g8) fis4( e8)
  d4( c8 b[) r a]\mp
  g4.(\< f)\>
  g(\< f)\>
  g8\! r r f r r
  g4( a8) b4( a8)
  g4( d'8) d4 d8
  d4. c\p
  b8(\< c d) e4\!( a,8)
  d( e fis) d'4( c8)
  b=4\f b8 a4 a8
  g4( d8) e4 d8
  c4 c8 d4( c8)
  b4( a8) g4 a8\p
  b4. c4 c8
  d4 d8 e4 r8
  f4.~\p f4 f8
  g4.( a4) e8\f
  f4.( g4) d8
  e( f g) a4 e8\ff
  fis2.(
  gis=4) r8 e,4.->\ff
  e-> b'->
  b-> a->
  g-> fis->
  e-> d->
  e-> fis->
  g-> a4-> b8\mf
  c4( d8) e4( fis8)
  g4.~ g8 a b
  c4(\f d8) e4( a,8)
  b4( c8) d4 g,8
  c2.\dimt(
  b)
  a=4.( d,8[) r g,]\ff
  g4 g8 b4( c8)
  d4( e8) d4.~
  d~ d4 d8\mf
  d4(\< e8) d4( c8)\!
  b4( a8) g4.~
  g2.
  b8(\mf a g) d'4.
  d c
  g4( d'8) d( e fis)
  g4.( fis)
  c'='8\f( d c) b( c b)
  c8-. r r b4.\ff~
  b4 r8 b4.(
  c4) r8 d,4.\p~\<
  d2.~
  d4. r4\! g,8\ff
  g4 g8 fis4 e8
  d4 c8 d4.~
  d4 d8 d4.~
  d4 d8 d'4 g8->
  g4-> g8-> b4-> c8->
  d4-> e8-> d4.~->
  d~ d4 b,8\f
  c( b) a d4 d8
  d2.(
  d,)\>
  g\<
  <g d'>8\fff r r r4.
}

pnodG= \relative {
  R2.
  r4 r8 r4 g'8
  <b, g'>4. d
  e fis4 c'8
  b a g <b, e>4 <b g'>8
  <d e>4 <b e>8 <b d>4 r8
  g'4. g4 <d fis>8
  <a e'> <a e'> <b e> << { fis'4 g8 } \\ { d8. e16 d8 } >>
  <d g>4 <d g>8 <d g>4 <d g>8
  <c e>4 <c e>8 d4 b8
  <<
    { r4 fis'8 g4 r8 } \\
    { d='4.~ d4 b8 }
  >>
  <<
    { r4 g'8 a4 a8 } \\
    { e4.~ e4 s8 }
  >>
  g4 g8 d4 <d g>8
  <c e>4 <b e>8 <a c>4 <g b>8
  <g b>4 <b e>8 <c e>4 <fis g>8
  <e b'>4.~ <e b'>4 <e g>8
  <fis a>4.~ <fis a>8 r r
  << { e'4.~ e4 e8} \\ { b4 a8 g4 b8 } >>
  <fis d'>4 <d a'>8 <a fis'>4 r8
  <g' b>4.~ <g b>4 <e g>8
  <fis a>4.~ <fis a>8 r r
  <b, g'>4.~ <b g'>4 <b g'>8
  <a fis'>4.~ <a fis'>4 g'8~
  g4. fis~
  fis4 e8~ e4 d8
  d4. d4 c8
  b4 e8 d[ r c]
  b4 c8 d4 c8
  b4 c8 d4 c8
  b8 r r <a f'> r r
  <b d>2.~
  <b d>4. <b d>8 <b d> <g c>
  c4. b4 a8
  g4. <<
    {
      g'4.~
      g8 g a b4 a8
    } \\
    {
      b,4 c8
      a4. fis'
    }
  >>
  <d=' g>4 <d g>8( <d fis>4) <d fis>8
  <d g>4 <c fis>8 <b e>4 <b fis'>8
  <c e>4 e8 d4 d8
  d4.~ d4 d8
  d4. e4 <e g>8
  <d fis>4 <c fis>8 <b g'>4 r8
  <c a'>4.~ <c a'>4 <c a'>8
  <d b'>4. <cis a'>4 <b g'>8
  <c a'>4. <b g'>4 <a f'>8
  << { g'4 g8 } \\ { g,8 a b } >> <c e>4 <c g'>8
  <a a'>2.
  <b= e>4 r8 r4 <gis e'>8
  <a a'>4 <b g'!>8 <c fis>4 <b e>8
  <a dis>4. <<
    {
      c4. b8 r r r4 r8
      g'2.~
      g4
    } \\
    {
      e,4 fis8
      g4 a8 b4.~
      b b4 c8
      d4
    }
  >>
  <e a>8 <b d>4 <a c>8
  <<
    { b4.~ b4 } \\
    { g4 fis8 e4 }
  >>
  d'8
  c4 r8 e4.
  g4.~ g4 g8
  a4 b8 c4 c8
  g4 a8 b4.
  r4 b8 a4.
  b8 a b g4.~
  g=' <<
    {
      e8 fis g
      d4 d8 g4 g8
      g4 fis8 g4 g8
      a4.~ a4 fis8
    } \\
    {
      d4 d8
      d c b d4.
      d4 c8 b4 b8
      c4 a8 d4 d8
    }
  >>
  <<
    {
      g4.~ g4 e'8
      d4 c8 b4.~
      b c4 d8
      d2.
      b8 a g
    } \\
    {
      d4. a8 b c
      d2.~
      d4. e4 fis8
      g4. \change Staff = "down" \stemUp b,8 a g \change Staff = "up" \stemDown
      d'4. \stemNeutral
    }
  >>
  <c a'>8 <b g'> <c a'>
  <d b'>4 <b d>8 <b d>4.
  e4. d
  <<
    { a'='8 b a g a g} \\
    { fis4. e }
  >>
  <d fis>8 r r g4.(
  <g d'>4) r8 <g d'>4.(
  <g a>4) r8 <fis b>4.~
  <fis b>2.~
  <fis b>4. r4 b,8
  b4 b8 <g d'>4 <a c>8
  << { g'4. } \\ { b,4 c8 } >> <b g'>8 <d b'> <c a'>
  <b g'>4. <b g'>8 <d b'> <c a'>
  <b g'>8 <a fis'> <b g'>
  <<
    { eis8 fis g } \\
    { b, a \change Staff = "down" g \change Staff = "up" }
  >>
  g'4 g8 b4 c8
  d4 e8 d4.~
  d~ d4 <d, g>8
  <<
    { g4 g8 g e d } \\
    { c d e fis c b }
  >>
  <c e>2.(
  <c fis>)
  <b g'> <b' g'>8 r r r4.
}

dynG={
  s2.\mp
  s4. s4 s8\mf
  s2.*4
  s2.\f
  s2.
  s4. s\>
  s4 s8\! s4 s8\f
  s2.
  s2 s8 s\mf
  s2.*5
  s2.\f
  s2 s8 s\ff
  s2.*2
  s2.\f
  s2.*4
  s2 s8 s\mp
  s4.\< s\>
  s\< s\>
  s2.\!
  s2.*5
  s2.\f
  s2.*2
  s2 s8 s\p
  s2.*2
  s2.\p
  s2 s8 s\f
  s2.
  s2 s8 s\ff
  s2.
  s2 s8 s\p
  s2.*5
  s2 s8 s\mf
  s2.
  s2 s8 s\f
  s2.*2
  s2.\dimt s2.*4
  s2 s8 s\mf
  s4.\< s\!
  s2.*2
  s2.\mf
  s2.*3
  s2.\f
  s4. s\ff
  s2.
  s4. s\p
  s2.
  s2 s8 s\ff
  s2.*6
  s2 s8 s\f
  s2.*2
  s2.\>
  s\<
  s\fff
}

pnogG = \relative {
  \clef bass
  \repeat unfold 4 { \acciaccatura e8 <g, d'>2. }
  <<
    { e'8 g a s4. } \\
    { g,2. }
  >>
  \acciaccatura e'8 <g, d'>4.~ <g d'>4 r8
  <e' b'>4. <b b'>4 b8
  c c e d4 d8
  b4 b8 e,4 e8
  a4 a8 <d fis>4 r8
  r4 b=,8 e4 r8
  r4 c8 fis4 <fis d'>8
  <e b'>4 <e c'>8 <fis a>4 g8
  c,4 e8 a,4 b8
  e4 e8 a,4 e8\ff
  g4 a8 b8. c16 b8
  a4 fis8 d8 r r
  <e b'>4.~ <e b'>4 <e b'>8
  <d a'>4.~ <d a'>4 <e, e'>8
  <g g'>4 <a a'>8 <b b'>8. <c c'>16 <b b'>8
  <a a'>4 <fis fis'>8 <d d'> r r
  e''4.~ e4 e8
  d4.~ d4 b'8
  c4. a
  b4 g8 a4 fis8
  b4 g8 fis4 e8
  d4 c8 <<
    {
      r4 c8
      d e f g f e
      d e f g f e
    } \\
    {
      b8[ r a]
      g4. f
      g f
    }
  >>
  <g d'>8 r r f r r
  g4 a8 b4 a8
  g4 d'8 d4 d8
  <d fis>4. <<
    { e4 fis8 } \\
    { c4. }
  >>
  b8 c d e4 a,8
  d8 e fis d'4 c8
  b=4 b8 a4 a8
  g4 d8 e4 d8
  c4 <c e>8 <d fis>4 <c fis>8
  <<
    {
      g'4.~ g4 g8^\f
      g4 g8 g4 s8
    } \\
    {
      b,4 a8 g4 a8\p
      b4. c4 c8
    }
  >>
  d4 d8 e4 r8
  f4.~ f4 f8
  g4. a4 e8
  f4. g4 d8
  e f g a4 e8
  fis2.
  gis=4 r8 <e,, e'>4.\ff
  <e e'>4. <b' b'>
  <b b'> <a a'>
  <g g'> <fis fis'>
  <e e'> <d d'>
  <e e'> <fis fis'>
  <g g'> <a a'>4 <b' d>8
  <c e>4 <d fis>8 <e g>4 <fis a>8
  <g b>4.~ <g b>8 <a c> <b d>
  <c e>4 <d fis>8 <e g>4 <a, c>8
  <b d>4 <c e>8 <d fis>4 <g, b>8
  <<
    {
      e'4. fis
      d e
    } \\
    {
      c 2.
      b
    }
  >>
  <a= c>4. d,8 r <g,, g'> \ff
  <g g'>4 <g g'>8 <b b'>4 <c c'>8
  <d d'>4 <e e'>8 <d d'>4.~
  <d d'>~ <d d'>4 <d d'>8
  <d d'>4 <e e'>8 <d d'>4 <c c'>8
  <b b'>4 <a a'>8 <g g'>4.~
  <g g'>2.
  b'8 a g d'4.
  d c
  g4 d'8 d e fis
  g4. fis
  c'='8 d c b c b
  c8 r r <b d>4.~
  <b d>4 r8 <b d>4.(
  <c d>4) r8 <d, c'>4.~
  <d c'>2.~
  <d c'>4. r4 <g, d'>8
  <g d'>4 <g d'>8 fis4 e8
  d4 c8 d4.~
  d4 d8 d4.~
  d4 d8 d'4 g,8
  <g g'>4 <g g'>8 <b b'>4 <c c'>8
  <d d'>4 <e e'>8 <d d'>4.~
  <d d'>~ <d d'>4 b8
  c b a d4 d8
  <d, d'>2.
  <d, d'>
  <g' d'>
  <g d'>8 r r r4.
}
